<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Декларация за правата на жената и гражданката</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Декларация_за_правата_на_жената_и_гражданката"/>
<meta name="wx_page_id" content="133338"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Декларация за правата на жената и гражданката" id="wxsec1"><h1 class="pagetitle" id="wx1">Декларация за правата на жената и гражданката</h1>

<p id="wx2"><b id="wx3">"Декларацията за правата на жената и гражданката"</b> е съставена през сптември 1791 година от френската писателка <a href="/wbg/%D0%9E%D0%BB%D0%B8%D0%BC%D0%BF_%D0%B4%D1%8C%D0%BE_%D0%93%D1%83%D0%B6" class="new" title="Олимп дьо Гуж" wx:linktype="unknown" wx:pagename="Олимп_дьо_Гуж" id="wx4">Олимп дьо Гуж</a> (<wx:template id="wx_t1" pagename="Шаблон:Lang-fr" page_id="122571"/>на <a href="/wbg/%D0%A4%D1%80%D0%B5%D0%BD%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Френски език" wx:linktype="known" wx:pagename="Френски_език" wx:page_id="22418" id="wx5">френски</a>: <i id="wx6"><span lang="fr" id="wx7">Olympe de Gouges</span></i><wx:templateend start="wx_t1"/>). В нея тя изисква пълно политическо, социално и правово равнопоставяне на жените спрямо мъжете.</p>

<p id="wx8">Тя се явява реакция на "Декларацията за правата на човека и гражданина", приета на 26 август 1789 г. Въпреки приемането ѝ обаче описаните в нея права са валидни за мъжете, но не и за жените. Те продължават да бъдат лишени от право на глас, на достъп до обществени длъжности, на собственост, на полагане на доброволен труд и от други права, а право на гласуване получават едва през 1946 година.</p>

<p id="wx9">Голямото историческо значение на "Декларацията за правата на жената и гражданката" се състои в това, че тя се явява първата универсална декларация за човешките права, пред която мъжете и жените са равнопоставени. Именно поради това, макар и създаден само от жени и отречено от другата половина на човечеството, този документ е оставил много важна следа в историята като най-ранен предшественик на съвременното схващане за <a href="/wbg/%D0%9F%D1%80%D0%B0%D0%B2%D0%B0_%D0%BD%D0%B0_%D1%87%D0%BE%D0%B2%D0%B5%D0%BA%D0%B0" title="Права на човека" wx:linktype="known" wx:pagename="Права_на_човека" wx:page_id="115085" id="wx10">правата на човека</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%94%D0%B5%D0%BA%D0%BB%D0%B0%D1%80%D0%B0%D1%86%D0%B8%D1%8F_%D0%B7%D0%B0_%D0%BF%D1%80%D0%B0%D0%B2%D0%B0%D1%82%D0%B0_%D0%BD%D0%B0_%D0%B6%D0%B5%D0%BD%D0%B0%D1%82%D0%B0_%D0%B8_%D0%B3%D1%80%D0%B0%D0%B6%D0%B4%D0%B0%D0%BD%D0%BA%D0%B0%D1%82%D0%B0" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx11">Категории</a>: <span dir="ltr" id="wx12"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9F%D1%80%D0%B0%D0%B2%D0%B0_%D0%BD%D0%B0_%D1%87%D0%BE%D0%B2%D0%B5%D0%BA%D0%B0" title="Категория:Права на човека" wx:linktype="known" wx:pagename="Категория:Права_на_човека" wx:page_id="109074" id="wx13">Права на човека</a></span> | <span dir="ltr" id="wx14"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A4%D0%B5%D0%BC%D0%B8%D0%BD%D0%B8%D0%B7%D1%8A%D0%BC" title="Категория:Феминизъм" wx:linktype="known" wx:pagename="Категория:Феминизъм" wx:page_id="82242" id="wx15">Феминизъм</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://de.wikipedia.org/wiki/Erkl%C3%A4rung_der_Rechte_der_Frau_und_B%C3%BCrgerin" class="external" wx:linktype="interwiki" wx:pagename="de:Erklärung_der_Rechte_der_Frau_und_Bürgerin" id="wx16">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Declaration_of_the_Rights_of_Woman_and_the_Female_Citizen" class="external" wx:linktype="interwiki" wx:pagename="en:Declaration_of_the_Rights_of_Woman_and_the_Female_Citizen" id="wx17">English</a> | <a href="http://es.wikipedia.org/wiki/Declaraci%C3%B3n_de_los_Derechos_de_la_Mujer_y_la_Ciudadana" class="external" wx:linktype="interwiki" wx:pagename="es:Declaración_de_los_Derechos_de_la_Mujer_y_la_Ciudadana" id="wx18">Español</a> | <a href="http://fr.wikipedia.org/wiki/D%C3%A9claration_des_droits_de_la_femme_et_de_la_citoyenne" class="external" wx:linktype="interwiki" wx:pagename="fr:Déclaration_des_droits_de_la_femme_et_de_la_citoyenne" id="wx19">Français</a> | <a href="http://gl.wikipedia.org/wiki/Declaraci%C3%B3n_dos_Dereitos_da_Muller_e_da_Cidad%C3%A1" class="external" wx:linktype="interwiki" wx:pagename="gl:Declaración_dos_Dereitos_da_Muller_e_da_Cidadá" id="wx20">Galego</a> | <a href="http://it.wikipedia.org/wiki/Dichiarazione_dei_diritti_della_donna_e_della_cittadina" class="external" wx:linktype="interwiki" wx:pagename="it:Dichiarazione_dei_diritti_della_donna_e_della_cittadina" id="wx21">Italiano</a> | <a href="http://sr.wikipedia.org/wiki/%D0%9F%D0%BE%D0%B2%D0%B5%D1%99%D0%B0_%D0%BE_%D0%BF%D1%80%D0%B0%D0%B2%D0%B8%D0%BC%D0%B0_%D0%B6%D0%B5%D0%BD%D0%B5_%D0%B8_%D0%B3%D1%80%D0%B0%D1%92%D0%B0%D0%BD%D0%BA%D0%B5" class="external" wx:linktype="interwiki" wx:pagename="sr:Повеља_о_правима_жене_и_грађанке" id="wx22">Српски / Srpski</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx23">Olympe de Gouges</p>
</wx:argument></wx:templatearguments>
</html>
